<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>RWBY</Series>
  <Number>006</Number>
  <Web>https://www.comixology.com/RWBY-2019-6/digital-comic/810122</Web>
  <Volume>2019</Volume>
  <Summary>Ruby and the rest of team RNJR come across a village attacked by Grimms, however the villagers have lost their faith in Huntsmen after the attack on Beacon Academy!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB810122]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>27</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
